
a:hover {
    text-decoration:none !important; 
}

   #main-nav .flex>*, #mobile-menu .flex>*, footer .flex>* {
      width: auto !important; 
       float: none !important;
    	position: inherit !important;
      -webkit-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
    padding: 0px !important;
   justify-content: left;
    margin: 0px;
   }

 #mobile-menu .flex, footer .flex {
      margin-left: 0px !important;
   }

@media (max-width: 1024px) {
   #main-nav .gap-6 {
      display:none !important;
   }

   #main-nav .-translate-x-1\/2,#main-nav .transform {
      transform: none !important;
      padding: 0px !important;
   }

   #main-nav .flex>* {
     width: auto;
     float: none;
     position: inherit;
   }

}